{
  "name": "wp-coop-theme-child",
  "version": "0.0.1",
  "description": "Child theme boilerplate to be used with WP Coop Theme",
  "author": "Coopdevs",
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/coopdevs/wp-coop-theme-child"
  },
  "theme_uri": "https://gitlab.com/coopdevs/wp-coop-theme-child",
  "author_uri": "",
  "text_domain": "wp-coop-theme-child",
  "license": "MIT",
  "scripts": {
    "production:css-app": "tailwindcss -i ./assets/css/app.css -o ./css/app.css --postcss --minify",
    "production:js": "./node_modules/.bin/esbuild ./assets/js/app.js --bundle --outfile=./js/app.js --minify",
    "dev:css-app": "tailwindcss -i ./assets/css/app.css -o ./css/app.css --postcss",
    "dev:js": "./node_modules/.bin/esbuild ./assets/js/app.js --bundle --outfile=./js/app.js",
    "watch:css-app": "tailwindcss -i ./assets/css/app.css -o ./css/app.css --postcss --watch",
    "watch:js": "./node_modules/.bin/esbuild ./assets/js/app.js --bundle --outfile=./js/app.js --watch",
    "production": "cross-env NODE_ENV=production concurrently \"npm run production:css-app\" \"npm run production:js\"",
    "dev": "cross-env NODE_ENV=development concurrently \"npm run dev:css-app\" \"npm run dev:js\"",
    "watch": "cross-env NODE_ENV=development concurrently \"npm run watch:css-app\" \"npm run watch:js\"",
    "browser-sync": "cross-env NODE_ENV=development browser-sync start --proxy \"wp-coop-theme.test\" --host=\"wp-coop-theme.test\" --no-inject-changes --files=\"./\"",
    "watch-sync": "concurrently \"npm run browser-sync\" \"npm run watch\""
  },
  "devDependencies": {
    "@jeffreyvr/tailwindcss-tailpress": "^2.0.0",
    "autoprefixer": "^10.4.0",
    "browser-sync": "^2.26.14",
    "concurrently": "^6.2.1",
    "cross-env": "^6.0.3",
    "esbuild": "^0.12.24",
    "postcss": "^8.4.4",
    "postcss-import": "^14.0.0",
    "postcss-nested": "^5.0.3",
    "postcss-nested-ancestors": "^2.0.0",
    "resolve-url-loader": "^3.1.2",
    "tailwindcss": "^3.0.0"
  }
}
